View Issue Details

IDProjectCategoryView StatusLast Update
0000053Poland RebuildingMapapublic2021-07-19 01:05
ReporterPUNISHER195 Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version2.5 
Target Version3.0Fixed in Version3.0 
Summary0000053: Piesi
Description

Znalazłem błąd w Gdańsku koło starówki tzn. lewitujący piesi.

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt filepiesi ;[16/06/2021 02:59:33] (sec+0007-0005);30322.8;49.9023;-18705.6;-1.49083;-0.435089
DEV version of mod9649

Activities

PUNISHER195

2021-06-13 09:09

reporter  

Issue History

Date Modified Username Field Change
2021-06-13 09:09 PUNISHER195 New Issue
2021-06-13 09:09 PUNISHER195 File Added: ets2_20210612_102742_00_Easy-Resize.com.jpg
2021-06-16 02:59 michaleczeq Assigned To => michaleczeq
2021-06-16 02:59 michaleczeq Status new => confirmed
2021-06-16 03:00 michaleczeq Category Pozostałe => Mapa
2021-06-16 03:00 michaleczeq Fixed in Version => 2.5.1
2021-06-16 03:00 michaleczeq Zawartość bugs.txt => piesi ;[16/06/2021 02:59:33] (sec+0007-0005);30322.8;49.9023;-18705.6;-1.49083;-0.435089
2021-06-16 03:06 michaleczeq Fixed in Version 2.5.1 =>
2021-06-16 03:06 michaleczeq Target Version => 2.5.1
2021-07-19 01:05 michaleczeq Status confirmed => resolved
2021-07-19 01:05 michaleczeq Resolution open => fixed
2021-07-19 01:05 michaleczeq Fixed in Version => 3.0
2021-07-19 01:05 michaleczeq Target Version 2.5.1 => 3.0
2021-07-19 01:05 michaleczeq Wersja DEV modyfikacji => 9649